Subject: Resignation: Samer Salameh
From: Samer Salmeh <[email-masked]>
To: Deeksha Dadu <[email-masked]>, "HR | Livesalesman" <[email-masked]>
Cc: Shakeeb Arsalan <[email-masked]>, Apoorv Joshi <[email-masked]>
Date: Fri, 8 Apr 2022 02:31:04 -0700 (MST)

To, 
The HR 
Cherry E-Commerce PVT LTD. 
Noida- sec 2, India 

Deeksha Maam . 

Respected Mam, 

Maam I am working in your organisation since 01/09/2020 this is to inform you due to a necessary issue I'm unable to continue. I have very necessary academic work: my research project must be submitted at the end of April 2022, so unfortunately I cannot contain I tried to discuss this issue with my university if I can get any extension but they refused any extension after April and in any delay in summation of my thesis I must pay the fees for one year (7000 $), so in this period should finish my academic work. 

I know that in this period there is a lot of pressure at work and I have tried as much as possible to help in this period without looking at the financial aspect. I greatly appreciate the cooperation and assistance provided by you madam during this period, but I hope you understand my circumstances as I cannot in any way take risks at this stage, also I am ready to work and help at any time and in any way after this period. From the beginning of March, I sent to Shakeeb and tp you to explain my circumstances and I tried as much as possible to work and assist during this period. 

Kindly consider 08 April 2021 as my last working day. 

Thank you for the opportunity to work with such an outstanding organization. 

Thanks & Regards, 
Samer Salameh